@media (min-width: 320px) and (max-width: 767px) {
	.banner-layout {
		background-size: 100% !important;
        background-position: top !important;
	}
	
	.banner-image {
		margin : 0 auto !important;
	}
	
	.footer-section #sinatra-footer-widgets {
		flex-direction : column-reverse !important;
		gap:24px !important;
		align-items: flex-start !important;
	}
	
	footer .sinatra-footer-column .si-footer-widget #menu-footer-menu{
		flex-direction: column;
		gap:24px;
	}
	
	.footer-section #sinatra-footer .sinatra-footer-column.col-md-4{
		width: 100%;
		justify-content:center !important;
	}
	
	.footer-section .social-icons{
		margin-top : 24px !important;
		gap:33px !important;	
		margin-bottom : 24px !important;
	}
	
	.footer-section .social-icons a svg{
		width:30px !important;
		height:30px !important;	
	}
	
	footer .sinatra-footer-column .si-footer-widget #menu-footer-menu li a{
		font-size : 14px !important;
	}
	
	.si-copyright-widget{
		font-size : 14px !important;
	}
	
	#sinatra-footer #sinatra-footer-widgets {
		padding-bottom : 0px !important;
	}
	
	.faq-services > .kt-inside-inner-col {
		padding : 80px 24px 80px 24px !important;
	}
}